# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libgedit-gtksourceview
pkgbase = libgedit-gtksourceview
pkgver = 299.0.5-1
pkgdesc = A source code editing widget
url = https://gedit-technology.net/
builddate = 1701981458
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5780915
arch = aarch64
license = LGPL2.1
provides = libgedit-gtksourceview-300.so=0-64
depend = cairo
depend = gdk-pixbuf2
depend = gtk3
depend = libxml2
depend = pango
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
checkdepend = xorg-server-xvfb
